package com.zjrs.ggfw.rlzysc.dto;

public class AreaDTO {
    private String parentid;

    public String getParentid() {
        return parentid;
    }

    public void setParentid(String parentid) {
        this.parentid = parentid;
    }
}

